﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{fc774898-e445-41ca-97a2-5fd733486eb6}</formid>
  <form>
    <tabs>
      <tab verticallayout="true" id="{ba2b266e-5ce9-47d1-bdb3-3e41658631d0}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="{ba2b266e-5ce9-47d1-bdb3-3e41658631d0}_section_1" showlabel="false" showbar="false" locklevel="0" id="{4ccbc1dc-2687-549d-59dd-2b39b5857a82}" IsUserDefined="0" layout="varwidth" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{e3d696b3-8474-1b2e-a90a-ead76382d8e6}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Exception Type" languagecode="1033" />
                      </labels>
                      <control id="a422_exceptiontype" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="a422_exceptiontype" disabled="false" />
                    </cell>
                    <cell id="{a758d635-6654-617d-6aa8-4208a1485945}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Related Import" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_fileimportid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_fileimportid" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{494cc610-b95b-aa39-9e69-cb2b3c6825c4}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Resubmitted" languagecode="1033" />
                      </labels>
                      <control id="a422_resubmitted" classid="{67FAC785-CD58-4f9f-ABB3-4B7DDC6ED5ED}" datafieldname="a422_resubmitted" disabled="false" />
                    </cell>
                    <cell id="{b2a6e149-a244-872a-32c1-8199a9db6037}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_3" id="{5de1db90-cd31-7b5e-b9bc-8e593c202890}" IsUserDefined="0" locklevel="0" showlabel="true" expanded="true">
        <labels>
          <label description="Exception" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_3_section_1" showlabel="false" showbar="false" locklevel="0" id="{d7ea8b53-6943-51bc-1610-838be80341c5}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" height="auto">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{a46b1bcd-483a-e8a5-cd93-5514d7799144}" showlabel="true" locklevel="0" rowspan="10">
                      <labels>
                        <label description="Internal Exception" languagecode="1033" />
                      </labels>
                      <control id="a422_internalexception" classid="{E0DECE4B-6FC8-4a8f-A065-082708572369}" datafieldname="a422_internalexception" disabled="true" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row />
                  <row />
                  <row>
                    <cell id="{a9308b22-78d2-d527-bade-9cd4db6e1797}" showlabel="true" locklevel="0" rowspan="3" auto="true">
                      <labels>
                        <label description="Exception" languagecode="1033" />
                      </labels>
                      <control id="a422_exception" classid="{E0DECE4B-6FC8-4a8f-A065-082708572369}" datafieldname="a422_exception" disabled="true" />
                    </cell>
                  </row>
                  <row />
                  <row height="auto" />
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_5" id="{aec0e6d7-8119-6161-ac62-324602655d10}" IsUserDefined="0" locklevel="0" showlabel="true" expanded="true">
        <labels>
          <label description="Record XML" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_5_section_1" showlabel="false" showbar="false" locklevel="0" id="{4ca90d89-cb43-5488-639a-1152d43c19b4}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" height="auto">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{5ea4487a-d630-4a65-1891-149c404544d4}" showlabel="true" locklevel="0" auto="true" rowspan="5">
                      <labels>
                        <label description="Record XML" languagecode="1033" />
                      </labels>
                      <control id="a422_recordxml" classid="{E0DECE4B-6FC8-4a8f-A065-082708572369}" datafieldname="a422_recordxml" disabled="false" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{55d292e3-702d-40eb-93b8-137505bda1a3}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" id="{26cf9819-4737-4ab1-8b7f-012899d045ad}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{4444add4-b5b6-43ee-91eb-5c846d7ca604}">
                      <labels>
                        <label description="Note Text" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_4" id="{68061745-06b2-7943-4be7-ccc79309e397}" IsUserDefined="0" locklevel="0" showlabel="true" expanded="true" visible="false">
        <labels>
          <label description="Hidden" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{55d9dead-3ff6-45b5-a646-b4dfba4ded47}" name="{55d9dead-3ff6-45b5-a646-b4dfba4ded47}" columns="11" locklevel="0" labelwidth="115" celllabelalignment="Left" celllabelposition="Left">
                <labels>
                  <label description="Hidden" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{532d982f-ddf4-408a-ad6c-c66b45b5e9db}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="a422_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_name" disabled="false" />
                    </cell>
                    <cell id="{3185f946-1caf-4e1e-9a0d-13ad581a0f40}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{3d30024b-6cb3-4835-96d2-806b09398b24}">
      <rows>
        <row>
          <cell id="{51a32233-b171-4d2a-a785-cd2f4970406f}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
    <DisplayConditions FallbackForm="true">
      <Role Id="{627090ff-40a3-4053-8790-584edc5be201}" />
    </DisplayConditions>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>